<template>
  <span class="sw-gs-icon sf-icon">
    <svg class="sf-icon-path"
         viewBox="0 0 24 24"
         preserveAspectRatio="none">
      <path fill="var(--icon-color)" fill-rule="evenodd" clip-rule="evenodd" d="M17 2C16.4477 2 16 2.44772 16 3V21C16 21.5523 16.4477 22 17 22C17.5523 22 18 21.5523 18 21V10.7808L23.2425 9.47014C23.6877 9.35885 24 8.95887 24 8.5V3C24 2.44772 23.5523 2 23 2H17Z"/>
      <path fill="var(--icon-color)" fill-rule="evenodd" clip-rule="evenodd" d="M7 13C9.20914 13 11 11.2091 11 9C11 6.79086 9.20914 5 7 5C4.79086 5 3 6.79086 3 9C3 11.2091 4.79086 13 7 13Z"/>
      <path fill="var(--icon-color)" d="M1 22C0.447715 22 0 21.5523 0 21V19C0 16.2386 2.23858 14 5 14H9C11.7614 14 14 16.2386 14 19V21C14 21.5523 13.5523 22 13 22C7.15968 22 2.82301 22 1 22Z"/>    </svg>
  </span>
</template>

<script lang="ts">
  export default {
    name: 'SwGsIconGetClients'
  }
</script>
